﻿@charset "utf-8";
/* CSS Document */

body{background:#99FFFF;}
.st{ width:950px; height:auto; margin:0 auto;}
.liuy{ background-color:#FFF; width:950px; height:435px;}




.tp04{ background:url(kx_04.jpg) no-repeat; height:102px; position:relative}
.tp04 .flash1{
	position:absolute;
	width:930px;
	left: 11px;
	top: 88px;
	z-index:999;
	height: 444px;
}






.index48{ background:url(kx_50.jpg) no-repeat; height:489px; position:relative}
.index48 .wen1{
	width:618px;
	height:307px;
	font-family:"宋体";
	font-size:14px;
	line-height:22px;
	color:#fff;
	position:absolute;
	left: 299px;
	top: 130px;
}
.index48 .wen1 span{ color:#FF0; font-size:16px; font-weight:bold;}

.index12{ background:url(kx_12.jpg) no-repeat; height:102px; position:relative}
.index12 span{ color:#F00}
.index12 .wen1{
	width:430px;
	height:117px;
	font-family:"宋体";
	font-size:14px;
	line-height:22px;
	text-indent:2em;
	position:absolute;
	left: 243px;
	top: 51px;
}
.index16{ background:url(kx_16.jpg) no-repeat; height:102px; position:relative}
.index16 .wen1{
	width:176px;
	height:63px;
	font-family:"宋体";
	font-size:12px;
	line-height:18px;
	text-align:center;
	position:absolute;
	left: 98px;
	top: 176px;
}
.index16 .wen2{
	width:176px;
	height:63px;
	font-family:"宋体";
	font-size:12px;
	line-height:18px;
	color:#fff;
	text-align:center;
	position:absolute;
	left: 295px;
	top: 176px;
}
.index16 .wen3{
	width:176px;
	height:63px;
	font-family:"宋体";
	font-size:12px;
	line-height:18px;
	text-align:center;
	position:absolute;
	left: 493px;
	top: 176px;
}
.index16 .wen4{
	width:176px;
	height:63px;
	font-family:"宋体";
	font-size:12px;
	line-height:18px;
	color:#fff;
	text-align:center;
	position:absolute;
	left: 690px;
	top: 176px;
}

.index16 iframe{
	width:569px;
	height:200px;
	position:absolute;
	left: 346px;
	top: 731px;
}
.index27{ background:url(kx_27.jpg) no-repeat; height:102px; position:relative}
.index27 .wen1{
	width:491px;
	height:90px;
	font-family:"宋体";
	font-size:14px;
	line-height:28px;
	position:absolute;
	left: 272px;
	top: 129px;
}
.index31{ background:url(kx_31.jpg) no-repeat; height:102px; position:relative}
.index31 span{ color:#000;}
.index31 .wen1{
	width:636px;
	height:297px;
	font-family:"宋体";
	font-size:14px;
	color:#fff;
	line-height:24px;
	position:absolute;
	left: 39px;
	top: 68px;
}
.index36{ background:url(kx_36.jpg) no-repeat; height:102px; position:relative}
.index36 .wen1{
	width:475px;
	height:62px;
	font-family:"宋体";
	font-size:14px;
	line-height:24px;
	position:absolute;
	left: 227px;
	top: 59px;
}
.index36 iframe{
	width:801px;
	height: 200px;
	position:absolute;
	left: 73px;
	top: 134px;
}
.index40{ background:url(kx_40.jpg) no-repeat; height:102px; position:relative}
.index40 .wen1{
	width:157px;
	height:80px;
	font-family:"宋体";
	font-size:13px;
	text-align:center;
	line-height:20px;
	position:absolute;
	left: 58px;
	top: 43px;
}
.index40 .wen2{
	width:151px;
	height:85px;
	font-family:"宋体";
	font-size:13px;
	line-height:20px;
	text-align:center;
	position:absolute;
	left: 227px;
	top: 42px;
}
.index40 .wen3{
	width:153px;
	height:84px;
	font-family:"宋体";
	font-size:13px;
	line-height:20px;
	text-align:center;
	position:absolute;
	left: 395px;
	top: 43px;
}
.index40 .wen4{
	width:157px;
	height:81px;
	font-family:"宋体";
	font-size:13px;
	line-height:20px;
	text-align:center;
	position:absolute;
	left: 731px;
	top: 42px;
}
.index40 .wen5{
	width:154px;
	height:81px;
	font-family:"宋体";
	font-size:13px;
	line-height:20px;
	text-align:center;
	position:absolute;
	left: 563px;
	top: 42px;
}
.index40 .wen6{
	width:157px;
	height:80px;
	font-family:"宋体";
	font-size:13px;
	text-align:center;
	line-height:20px;
	position:absolute;
	left: 55px;
	top: 220px;
}
.index40 .wen7{
	width:151px;
	height:85px;
	font-family:"宋体";
	font-size:13px;
	line-height:20px;
	text-align:center;
	position:absolute;
	left: 227px;
	top: 220px;
}
.index40 .wen8{
	width:153px;
	height:84px;
	font-family:"宋体";
	font-size:13px;
	line-height:20px;
	text-align:center;
	position:absolute;
	left: 395px;
	top: 219px;
}
.index40 .wen9{
	width:157px;
	height:81px;
	font-family:"宋体";
	font-size:13px;
	line-height:20px;
	text-align:center;
	position:absolute;
	left: 732px;
	top: 220px;
}
.index40 .wen10{
	width:154px;
	height:81px;
	font-family:"宋体";
	font-size:13px;
	line-height:20px;
	text-align:center;
	position:absolute;
	left: 562px;
	top: 224px;
}

.index40 .w1{
	width:225px;
	height:136px;
	font-family:"宋体";
	font-size:12px;
	line-height:19px;
	position:absolute;
	left: 235px;
	top: 434px;
}
.index40 .w2{
	width:225px;
	height:136px;
	font-family:"宋体";
	font-size:12px;
	line-height:19px;
	position:absolute;
	left: 637px;
	top: 435px;
}
.index40 .w3{
	width:225px;
	height:136px;
	font-family:"宋体";
	font-size:12px;
	line-height:19px;
	position:absolute;
	left: 234px;
	top: 629px;
}
.index40 .w4{
	width:225px;
	height:136px;
	font-family:"宋体";
	font-size:12px;
	line-height:19px;
	position:absolute;
	left: 637px;
	top: 628px;
}
